summaryrefslogtreecommitdiffstats
path: root/scripts/jar-find.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/jar-find.sh')
-rwxr-xr-xscripts/jar-find.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/scripts/jar-find.sh b/scripts/jar-find.sh
index cc42055..1dfbad2 100755
--- a/scripts/jar-find.sh
+++ b/scripts/jar-find.sh
@@ -1,5 +1,10 @@
#!/bin/sh
+if [ $# != 2 ]; then
+ echo "usage: jar-find <dir> <class>"
+ exit 1
+fi
+
dir=$1
shift